iOS: Versión 9 o posterior (compatible con iPod touch, iPhone y iPad) Descarga

 

Android*: Versión 4.1 o posterior Descarga

*Solo son compatibles los dispositivos Android con los servicios móviles de Google instalados de forma nativa.

 

Idiomas disponibles en la aplicación:

  • Inglés
  • Chino tradicional
  • Chino simplificado 
  • Japonés
  • Árabe
  • Español
  • Italiano